version: 4.5.16
files:
  - url: CERTS Educ Online - PCU-4.5.16-mac.zip
    sha512: g2qkNF+iY/GG8jYoTogtDp5OZBBfffC9jkZZKI0W5UX/GukNCQoCwUfYWMtXb04qlETCFZgDTEvZDNe5jR4Phw==
    size: 91502459
  - url: CERTS Educ Online - PCU-4.5.16.dmg
    sha512: GDtXDBRJT9VoYtk+V8Gn9+CYHWTZGtmPEND9rJStl6UGMoaftVEIS8RhqLFxs6/3/CyhW4LN74h24f28/8vDEw==
    size: 95129173
path: CERTS Educ Online - PCU-4.5.16-mac.zip
sha512: g2qkNF+iY/GG8jYoTogtDp5OZBBfffC9jkZZKI0W5UX/GukNCQoCwUfYWMtXb04qlETCFZgDTEvZDNe5jR4Phw==
releaseDate: '2023-01-05T21:03:33.721Z'
